@charset "utf-8";
/*----------------------
		import
-----------------------*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
p,
a,
img,
ul,
li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 160%;
  color: #211c04;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {
  color: #333333;
}
li {
  list-style: none;
}
a {
  color: #000099;
}
a:visited {
  color: #660066;
}
a:hover {
  color: #0066cc;
}
/* ----------------------------------------------
	This style definition is common.
------------------------------------------------- */
/* LESS Document */
/*----------------------
		layout
-----------------------*/
.m0 {
  margin: 0px;
}
.mb0 {
  margin-bottom: 0px;
}
.mb05 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt150 {
  margin-top: 150px;
}
.mr0 {
  margin-right: 0px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr30 {
  margin-right: 30px;
}
.mr40 {
  margin-right: 40px;
}
.mr50 {
  margin-right: 50px;
}
.ml0 {
  margin-left: 0px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml30 {
  margin-left: 30px;
}
.ml40 {
  margin-left: 40px;
}
.ml50 {
  margin-left: 50px;
}
.pb0 {
  padding-bottom: 0px;
}
.pb05 {
  padding-bottom: 05px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb50 {
  padding-bottom: 50px;
}
.padding {
  padding: 0px;
}
.pt0 {
  padding-top: 0px;
}
.pt05 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.pr0 {
  padding-right: 0px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr20 {
  padding-right: 20px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pr50 {
  padding-right: 50px;
}
.pl0 {
  padding-left: 0px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl20 {
  padding-left: 20px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pl50 {
  padding-left: 50px;
}
.tll {
  text-align: left;
}
.tlc {
  text-align: center;
}
.tlr {
  text-align: right;
}
/* list */
.flr {
  float: right;
}
.fll {
  float: left;
}
/* wide */
.w5 {
  width: 5%;
}
.w10 {
  width: 10%;
}
.w15 {
  width: 15%;
}
.w20 {
  width: 20%;
}
.w25 {
  width: 25%;
}
.w30 {
  width: 30%;
}
.w33 {
  width: 33.3%;
}
.w35 {
  width: 35%;
}
.w40 {
  width: 40%;
}
.w45 {
  width: 45%;
}
.w50 {
  width: 50%;
}
.w55 {
  width: 55%;
}
.w60 {
  width: 60%;
}
.w65 {
  width: 65%;
}
.w70 {
  width: 70%;
}
.w75 {
  width: 75%;
}
.w80 {
  width: 80%;
}
.w85 {
  width: 85%;
}
.w90 {
  width: 90%;
}
.w95 {
  width: 95%;
}
.w100 {
  width: 100%;
}
.vat {
  vertical-align: top;
}
.vab {
  vertical-align: bottom;
}
.vabl {
  vertical-align: baseline;
}
.vam {
  vertical-align: middle;
}
.fz10 {
  font-size: 10px;
}
.fz12 {
  font-size: 12px;
}
.fz14 {
  font-size: 14px;
}
.fz16 {
  font-size: 16px;
}
.fz18 {
  font-size: 18px;
}
.fz20 {
  font-size: 20px;
}
/* img */
img {
  border: 0px; vertical-align:bottom;
}
a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}
/* link */
a:link {
  color: #333333;
  text-decoration: none;
}
a:visited {
  color: #333333;
}
a:hover {
  color: #333333;
  text-decoration: underline;
}
/* list */
ul,
li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
/* link_style */
.link_st {
  color: #3F65CB;
  text-decoration: none;
}
/* clearfix */
.cf {
  zoom: 1;
}
.cf:after { content:""; display:block; clear:both;}
/*----------------------
		mixin
-----------------------*/

.bgimg {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.trs {
  transition: all  0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
/*
@media only screen and (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
	
}
*/
/*----------------------


/* ------------------------------------- contents */

#main {
	width: 960px;
	height:auto;
	margin: 0 auto;
	position: relative;
}
#contents-area {
	float: left;
	width: 700px;
	margin-right: 30px; margin-bottom:30px;
}
#sidebar {
	float: right;
	width: 230px;
	
}
#main p {
	font-size:16px;
	line-height:170%; margin-bottom:20px;
}
#main p.fs14 {
	font-size:14px;
	line-height:140%; margin-bottom:0;
}
#feature-data-box{
	background: #FFFFFF;
	padding-top: 5px;
}
#feature-data {
	height:50px;
	line-height:50px;
	width:960px;
	margin:0 auto;
}
#feature-data span {
	float:right;
	font-size:14px;
	color:#999;
}
.fb { font-weight:bold; }
.fcg { color:#168201; }
.fco { color:#ff6600; }
.fce { color:#8b191f; }
.fcw { color:#ffffff; }
.fcb { color:#2ea2d5; }
.fcb2 { color:#3884cf; }
.fcp { color:#ff3399; }
.fcp2 { color:#ea58a7; }
.fcv { color:#af368c; }
.fs12 { font-size:12px; line-height:140%; }
.fs14 { font-size:14px; }
.fs18 { font-size:18px; }
.fs20 { font-size:20px; }
.fs24 { font-size:24px; }
.lh0 { line-height:0%; }
.lh200 { line-height:200%; }
.ovh { overflow:hidden; }
.iee-ttl { font-size:20px; color:#2ea2d5; padding-bottom:10px; }
.iee-box700 { width:660px; background-color:#f3f2e6; margin:0 auto; padding:10px 20px 0 20px; overflow:hidden; }
.iee-box { width:920px; background-color:#f3f2e6; margin:0 auto; padding:10px 20px 0 20px; overflow:hidden; }
.bgi { background-color:#f3f2e6; width:640px; padding:30px; margin-bottom:40px; }
.bgg { background-color:#ebebeb; width:960px; padding:30px 0; border:#bebebe 1px solid; }
.bgg2 { background-color:#c9f6f7; width:960px; padding:30px 0; margin-bottom:50px; }
.bgy { background-color:#fffac3; width:900px; padding:10px 30px; margin-bottom:30px; border:#8b191f 1px solid; }
.bgy02 { background-color:#f6f4e8; width:940px; padding:10px; margin-bottom:50px; overflow:hidden; }
.bgw { background-color:#ffffff; width:900px; padding:20px; overflow:hidden; }
.bgb { background-color:#d5eaff; width:900px; padding:30px; margin-bottom:50px; }
.bgb2 { background-color:#c3e1ff; width:920px; padding:20px; margin-bottom:30px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.bgp { background-color:#fdeff5; width:900px; padding:20px 30px 10px 30px; margin-bottom:20px; }
.bgbd { background-color:#ffffff; width:900px; padding:20px 29px 0 29px; margin-bottom:50px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border:1px solid #03a1ea; }
.inbox { width:900px; margin:0 30px; }
.lineb { border-bottom: 1px dotted #aaaaaa; padding-bottom:10px; }
.linebe { border-bottom: 1px solid #8b191f; padding-bottom:10px; margin-bottom:20px; }
.w290 {width:290px;}
.w430 {width:430px;}
.w475 {width:475px;}
.w500 {width:500px;}
.w527 {width:527px;}
.w580 {width:580px;}
.w960 {width:960px;}
.section {
	margin-bottom: 50px;
	padding: 0;
}

/* ------------------------------------- image */
.imgr {
	float: right;
	margin: 0 0 20px 30px;
}
.imgl {
	float: left;
	margin: 0 30px 20px 0;
}

/* ------------------------------------- title */
#main h2.mainttl-top {
	background: url(/img/features/school/joint/2015/private/title-top.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:250px;
	overflow:hidden;
}
#main h2.mainttl-access {
	background: url(/img/features/school/joint/2015/private/title-access.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-merit {
	background: url(/img/features/school/joint/2015/private/title-merit.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-test {
	background: url(/img/features/school/joint/2015/private/title-test.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-tutor {
	background: url(/img/features/school/joint/2015/private/title-tutor.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-record {
	background: url(/img/features/school/joint/2015/private/title-record.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-attention {
	background: url(/img/features/school/joint/2015/private/title-attention.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-uniform {
	background: url(/img/features/school/joint/2015/private/title-uniform.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}
#main h2.mainttl-home {
	background: url(/img/features/school/joint/2015/private/title-home.gif) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:170px;
	overflow:hidden;
}

/* ------------------------------------- navi */
#school_nav {
	padding: 20px 10px 0 10px;
	text-align: center;
	border: 1px solid #CCCCCC;
	width: 208px;
	
}
#school_nav h3 {
	color: #333333;
	padding-left: 0;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.5em;
	background: none;
}
#school_nav h4 {
	color: #f2899f;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
	background: none;
}

#school_nav ul li {
	margin-bottom: 0.5em;
	background-color:#FFFEEF\9; /* ie8 */
}

#school_nav ul li:nth-child(odd) a  {
	display: block;
	color: #333333;
	text-align:left;
	text-decoration: none;
	padding: 6px 2px 6px 18px;
	font-size: 12px;
	line-height:1.5;
	background: url(/img/features/school/joint/2015/private/sidenav_img_03.jpg) no-repeat;
}

#school_nav ul li:nth-child(even) a  {
	display: block;
	color: #333333;
	text-align:left;
	text-decoration: none;
	padding: 6px 2px 6px 18px;
	font-size: 12px;
	line-height:1.5;
	background: url(/img/features/school/joint/2015/private/sidenav_img_02.jpg) no-repeat;
}
#school_nav ul li:nth-child(odd) a:hover{
color: #2ea2d5;
text-decoration: underline;
}

#school_nav ul li:nth-child(even) a:hover{
color: #2ea2d5;
text-decoration: underline;
}
.nav_b2{
	padding: 10px 10px 10px 1px;
}

/* top page */
#school_nav_top {
	padding: 20px 10px 0 10px;
	text-align: center;
	border: 1px solid #CCCCCC;
	width: 208px;
	
}
#school_nav_top h3 {
	color: #333333;
	padding-left: 0;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.5em;
	background: none;
}
#school_nav_top h4 {
	color: #f2899f;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
	background: none;
}

#school_nav_top ul li {
	margin-bottom: 0.5em;
	background-color:#FFFEEF\9; /* ie8 */
}

#school_nav_top ul li:nth-child(odd) a  {
	display: block;
	color: #333333;
	text-align:center;
	text-decoration: none;
	padding: 6px 10px 8px 0px;
	font-size: 12px;
	line-height:1.5;
	background: url(/img/features/school/joint/2015/private/sidenav_img_03.jpg) no-repeat;
}

#school_nav_top ul li:nth-child(even) a  {
	display: block;
	color: #333333;
	text-align:center;
	text-decoration: none;
	padding: 6px 10px 8px 0px;
	font-size: 12px;
	line-height:1.5;
	background: url(/img/features/school/joint/2015/private/sidenav_img_02.jpg) no-repeat;
}
#school_nav_top ul li:nth-child(odd) a:hover{
color: #2ea2d5;
text-decoration: underline;
}

#school_nav ul_top li:nth-child(even) a:hover{
color: #2ea2d5;
text-decoration: underline;
}
.nav_b2{
	padding: 10px 10px 10px 1px;
}
/* top page */

/*  #school_nav ul li:nth-child(odd) a  {
	display: block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	padding: 0.5em 0;
	font-size: 12px;
	background: #f2899f;
	background: -moz-linear-gradient(
	top,
	#f2899f 0%,
	#f2899f 50%,
	#e5617d);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#f2899f),
	color-stop(0.50, #f2899f),
	to(#e5617d));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e5617d;
}
#school_nav ul li:nth-child(odd) a:hover {
	color: #FFFFFF;
	background: #e5617d;
	background: -moz-linear-gradient(
	top,
	#e5617d 0%,
	#e5617d 50%,
	#f2899f);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#e5617d),
	color-stop(0.50, #e5617d),
	to(#f2899f));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e5617d;
}

#school_nav ul li:nth-child(even) a  {
	display: block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	padding: 0.5em 0;
	font-size: 12px;
	background: #159ad4;
	background: -moz-linear-gradient(
	top,
	#7bd0e8 0%,
	#159ad4 50%,
	#159ad4);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#7bd0e8),
	color-stop(0.50, #159ad4),
	to(#159ad4));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #159ad4;
}
#school_nav ul li:nth-child(even) a:hover {
	color: #FFFFFF;
	background: #157cd4;
	background: -moz-linear-gradient(
	top,
	#159ad4 0%,
	#159ad4 50%,
	#7bd0e8);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#159ad4),
	color-stop(0.50, #159ad4),
	to(#7bd0e8));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #159ad4;
} */

#school_nav .go_top {
	font-size: 12px;
	text-align: right;
}
#school_nav .go_top a { color:#000099; text-decoration:underline; }
#school_nav .go_top a:hover { color:#2ea2d5; text-decoration:underline; }
.fixed {
	position:fixed;
	top: 10px;
}

/* top page */
#school_nav_top .go_top {
	font-size: 12px;
	text-align: center;
}
#school_nav_top .go_top a { color:#000099; text-decoration:underline; }
#school_nav_top .go_top a:hover { color:#2ea2d5; text-decoration:underline; }
.fixed {
	position:fixed;
	top: 10px;
}
/* top page */

/* ------------------------------------- top-btn */
#btnarea ul.topmenu { width:700px; margin-bottom:30px; overflow:hidden; }
#btnarea li { display:inline; list-style-type:none; }
#btnarea li a { display:block; float:left; text-indent:-999999px; text-decoration:none; overflow:hidden; }
#btnarea li a:hover { 
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
}


/* contents_link */
.contents_area{
	width:100%;
	max-width:700px;
	margin:auto;
}

.area_box_left{
	width:48%;
	height:auto;
	max-width:340px;
	max-height:140px;
	float:left;
	border:solid 1px #969696;
	margin-bottom:5%;
	}

.area_box_right{
	width:48%;
	height:auto;
	max-width:340px;
	max-height:140px;
	float:right;
	border:solid 1px #969696;
	margin-bottom:5%;
	}


.img_area{
	width:100%;
	max-width:140px;
	float:left;
}
	
.text_area{
	width:100%;
	max-width:170px;
	text-align:center;
	float:right;
	padding:4% 3% 3% 3%;
	line-height:1.4;
	color:#333333;
	background:url(/img/features/school/joint/2015/private/link_icon_a.gif)  no-repeat;
}
.text_area:hover{
	background:url(/img/features/school/joint/2015/private/link_icon_b.gif)  no-repeat;
}

.text_c{
	color:#d64f6b;
	font-size:20px;
	font-weight:bold;
}

#main .text_p{
	font-size:12px;
	line-height:1.9;
	padding-top:4%;
}
/* contents_link */


.s_link{
	width:960px;
	height:100px;
	margin:0 auto;
	margin-bottom:30px;
	border:3px solid #f66aa6;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.s_link2{
	width:960px;
	height:63px;
	margin:0 auto;
	margin-bottom:30px;
	border:3px solid #f66aa6;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.s_link_title{
	width:180px;
	height:97px;
	text-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	background-color:#f66aa6;
}
.s_link_title2{
	width:180px;
	height:60px;
	text-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	background-color:#f66aa6;
}
.s_link_title p{
	color:#fff !important;
	font-weight:bold !important;
	font-size:20px !important;
	line-height:97px !important;
}
.s_link_title2 p{
	color:#fff !important;
	font-weight:bold !important;
	font-size:20px !important;
	line-height:60px !important;
}
.s_link_list{
	width:774px;
	padding:9.5px;
	background-color:#fffeef;
	color:#337bdc;
	font-weight:bold;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.s_link_list2{
	width:774px;
	padding:9.5px;
	background-color:#fffeef;
	color:#337bdc;
	font-weight:bold;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.s_link_list li{
	display:inline-block;
	margin:1%;
}
.s_link_list2 li{
	display:inline-block;
	margin:1%;
}
.s_link li a{
	color:#337bdc !important;
}
s_link_list li a{
	color:#337bdc !important;
}
.s_link li a:hover{
	color:#3fc9fc !important;
}
s_link_list li a:hover{
	color:#3fc9fc !important;
}
.s_link li a:visited{
	color:#3337dc !important;
}
s_link_list li a:visited{
	color:#3337dc !important;
}

.s_link_list2 li{
	display:inline-block;
	margin:1%;
}
.s_link2 li a{
	color:#337bdc !important;
}
s_link_list2 li a{
	color:#337bdc !important;
}
.s_link2 li a:hover{
	color:#3fc9fc !important;
}
s_link_list2 li a:hover{
	color:#3fc9fc !important;
}
.s_link2 li a:visited{
	color:#3337dc !important;
}
s_link_list2 li a:visited{
	color:#3337dc !important;
}
/*TOP_LINK*/
.link_all{
	width: inherit;
	max-width: 100%;
	margin:0 auto;
	height:67px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border:3px solid #2ea2d5;
}
.link_all_pick{
	width: inherit;
	max-width: 100%;
	margin:0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border:3px solid #2ea2d5;
}
.link_all_copy{
	width:140px;
	height:auto;
	padding:2% 2% 2.1% 2%;
	color:#fff !important;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-weight:bold;
	background-color:#2ea2d5;
}
.link_all_copy_pick{
	width:140px;
	height:145px;
	line-height:145px;
	color:#fff !important;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-weight:bold;
	background-color:#2ea2d5;
}
.link_all_list{
	width:814px;
	margin:0 auto;
	height:auto;
	text-align:left;
	color:#337bdc;
	background-color:#FFFCC6;
	padding:1.2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.link_all_list_pick{
	width:814px;
	margin:0 auto;
	height:145px;
	line-height:1.1;
	text-align:left;
	color:#337bdc;
	background-color:#fffeef;
	padding:1.2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.link_all_list li{
	display:inline-block;
	font-weight:bold;
	padding:1%;
	float:left;
}
.link_all_list_pick li{
	display:block;
	font-weight:bold;
	padding:1%;
	float:left;
}
.link_all li a{
	color:#337bdc !important;
}
.link_all_pick li a{
	color:#337bdc !important;
}
.link_all li a:hover{
	color:#3fc9fc !important;
}
.link_all_pick li a:hover{
	color:#3fc9fc !important;
}
.link_all li a:visited{
	color:#3337dc !important;
}
.link_all_pick li a:visited{
	color:#3337dc !important;
}
/*TOP_LINK*/


#btnarea li.btn-access a { width:220px; height:160px; background:url(/img/features/school/joint/2015/private/btn_access.gif) no-repeat; margin:0 20px 20px 0; }
#btnarea li.btn-merit a { width:220px; height:160px; background:url(/img/features/school/joint/2015/private/btn_merit.gif) no-repeat; margin:0 20px 20px 0; }
#btnarea li.btn-test a { width:220px; height:160px; background:url(/img/features/school/joint/2015/private/btn_test.gif) no-repeat; margin:0 0px 20px 0; }
#btnarea li.btn-tutor a { width:220px; height:160px; background:url(/img/features/school/joint/2015/private/btn_tutor.gif) no-repeat; margin:0 20px 20px 0; }
#btnarea li.btn-record a { width:220px; height:160px; background:url(/img/features/school/joint/2015/private/btn_record.gif) no-repeat; margin:0 20px 20px 0; }
#btnarea li.btn-attention a { width:220px; height:160px; background:url(/img/features/school/joint/2015/private/btn_attention.gif) no-repeat; margin:0 0px 20px 0; }
#btnarea li.btn-uniform a { width:340px; height:160px; background:url(/img/features/school/joint/2015/private/btn_uniform.gif) no-repeat; margin:0 20px 20px 0; }
#btnarea li.btn-home a { width:340px; height:160px; background:url(/img/features/school/joint/2015/private/btn_home.gif) no-repeat; margin:0 0px 20px 0; }


/* ------------------------------------- midashi-icon */
h3.access {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-access.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.merit {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-merit.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.test {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-test.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.tutor {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-tutor.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.record {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-record.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.attention {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-attention.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.uniform {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-uniform.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}
h3.home {
    border-top: 5px solid #2ea2d5;
	background: url(/img/features/school/joint/2015/private/icon-home.gif) center left no-repeat #f3f2e6;
	margin-bottom: 1em;
	font-size: 25px; line-height: 1.8;
	padding-left: 45px; overflow:hidden;
}


/* ------------------------------------- school */
#cnt-scl h3 {
    border-top: 5px solid #f2899f;
	background: #f3f2e6;
	margin-bottom: 1em;
	font-size: 20px; line-height: 1.8; text-align:center;
	overflow:hidden;
}
#col-l,
#col-r {width:340px;}
.inn-scl {
	margin:0;
}
.inn-scl a.scl-btn {
	display:block;
	width:338px;
	margin:10px 0 20px 0;
	background-color:#fffaaf;
	color:#333;
	text-decoration:none;
	border:1px solid #f2899f;
}

.inn-scl a.scl-btn:hover {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
}
/* 色変更 */
.inn-scl a.scl-btn:nth-child(even) {
	display:block;
	width:338px;
	margin:10px 0 20px 0;
	background-color:#fffaaf;
	color:#333;
	text-decoration:none;
	border:1px solid #3ba8d8;
}

.scl-btn div {padding:5px 5px 0 5px;}
.inn-scl .scl-btn img {
	float:left;
	margin:0 10px 5px 0;
	border:1px solid #fff;
}
.scl-btn div h4 {
	font-size:14px; font-weight:bold;
	color:#f44066; margin-bottom:5px;
	line-height:120%; padding-top:3px;
}
.scl-btn:nth-child(even) div h4 {
	font-size:14px; font-weight:bold;
	color:#3ba8d8; margin-bottom:5px;
	line-height:120%; padding-top:3px;
}
.scl-btn div em {
	display:inline-block; font-weight:bold;
	font-size:16px;
	line-height:120%;
	padding:3px 0;
}
#cnt-scl .scl-btn div p {font-size:11px; margin:0;}
#cnt-scl .scl-btn div p span {padding-right:1em;}
#cnt-scl .scl-btn p.scl-link {
	background-color:#f2899f;
	font-size:13px;
	color:#fff;
	text-align:right;
	font-weight:bold;
	padding:0 10px; margin:0;
}

/* 色変更 */
#cnt-scl .scl-btn:nth-child(even) p.scl-link {
	background-color:#3ba8d8;
	font-size:13px;
	color:#fff;
	text-align:right;
	font-weight:bold;
	padding:0 10px; margin:0;
}
.inn-scl-w {
	margin:0;
}
.inn-scl-w a.scl-btn-w {
	display:block;
	width:100%;
	margin:10px 0 20px 0;
	background-color:#fffaaf;
	color:#333;
	text-decoration:none;
	border:1px solid #f2899f;
}
.inn-scl-w a.scl-btn-w:hover {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
}
.scl-btn-w div {padding:5px 5px 0 5px;}
.inn-scl-w .scl-btn-w img {
	float:left;
	margin:0 10px 5px 0;
	border:1px solid #fff;
}
.scl-btn-w div h4 {
	font-size:22px; font-weight:bold;
	color:#f44066; margin-bottom:5px;
	line-height:120%; padding-top:5px;
}
.scl-btn-w div em {
	display:inline-block; font-weight:bold;
	font-size:24px;
	line-height:120%;
	padding:3px 0;
}
#cnt-scl .scl-btn-w div p {font-size:12px; margin:0;}
#cnt-scl .scl-btn-w div p span {padding-right:1em;}
#cnt-scl .scl-btn-w p.scl-link {
	background-color:#f2899f;
	font-size:13px;
	color:#fff;
	text-align:right;
	font-weight:bold;
	padding:0 10px; margin:0;
}

.topbtn a {
	display: block; width:210px; float:right;
	color: #333333;
	text-align: center;
	text-decoration: none;
	padding: 0.5em 0;
	font-size: 14px;
	background: #ffffff;
	background: -moz-linear-gradient(
	top,
	#ffffff 0%,
	#ffffff 50%,
	#dcdcdc);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#ffffff),
	color-stop(0.50, #ffffff),
	to(#dcdcdc));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bdbdbd;
}
.topbtn a:hover {
	color: #333333;
	background: #dcdcdc;
	background: -moz-linear-gradient(
	top,
	#dcdcdc 0%,
	#dcdcdc 50%,
	#ffffff);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#dcdcdc),
	color-stop(0.50, #dcdcdc),
	to(#ffffff));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bdbdbd;
}

/* ------------------------------------- other */
#slider p { margin:0; font-size:12px; text-indent:10px; }
.graph-ttl { background:#bcebff; border: 1px solid #bdbdbd; text-align:center; line-height:200%; }
.section a { color:#000099; text-decoration:underline; font-weight:bold; }
.section a:hover { color:#2ea2d5; text-decoration:underline; }
.pr-box { width:270px; background-color:#f3ebde; padding:15px; }